ul {
	padding: 10px!important; 
}

img.mainlogo {
	/* max-height: 100%; */
	/* max-width: 230px; */
	/* text-align: center; */

	padding: 0;
	/* float: left;  */
	width: 210px;
	height: 60px;
	

	
}


	.navbar-collapse.collapse {
		float: right;
	}
.container, body.user-site .footer-container {
		padding-right: 0px;
		padding-left: 0px;
		margin-right: auto;
		margin-left: auto;
	}

.container {
		padding-top:0px;
		text-align: center;
	}

.maintitle{
	color: #656f77;
}
.emailoverlay {
	background: #f7f8fc;
	border: 3px solid #f76f20;
	border-top: none;
}
h1.title {
	border-bottom: 3px solid #f76f20;
}
button, a.abutton{
	background-color: #ff8d4b;
	color: white;
	border-color: #f76f20;
	text-decoration: none;
}

select.home {
	margin: 10px;
padding: 10px;
padding-left: 30px;
padding-right: 30px;
border-radius: 10px;
border-color: darkorange;
max-width: 100%;
}

a.abutton2{
	background-color: #ff1400;
	color: white;
	border-color: #f76f20;
	text-decoration: none;
}

a.abutton3{
	background-color: #ff8d4b;
	color: white;
	border-color: #f76f20;
	text-decoration: none;
}


button:hover, a.abutton:hover{
	background-color: #f76f20;
	border-color: #ffffff;
	color: white;
	text-decoration: none;
}

button2:hover, a.abutton2:hover{
	background-color: #dc3628;
	border-color: #ffffff;
	color: white;
	text-decoration: none;
}

button3:hover, a.abutton3:hover{
	background-color: #f76f20;
	border-color: #ffffff;
	color: white;
	text-decoration: none;
}

h2xxx {
	border-bottom: 3px solid #f76f20;
}
h2.short{
	background-color: #ffa500;
}
.greenglow{
	background-color: #f76f20;
	color: white;
}
.greenside{
	border-left: 3px solid #f76f20;
	border-right: 3px solid #f76f20;
}
.hashover-header{
	background: #f76f2073;
}
.greenside span.big{
	color: #f76f20;
}

p.desc span {
	border-left: 1px solid #f76f20;
}
h1.title {
	border-bottom: 3px solid #f76f20;
}
div.collapse {
	display: none!important;
}
input.submit {
	background-color: #ff7500;
	color: white;
	border-color: #f88f1e;
}
input.submit, button {
	background-color: #ff7500;
	color: white;
	border-color: #f88f1e;
	}

	input[type="submit"].submit:hover{
		background-color: #ce5f01;
		border-color: #ce5f01;
	}
	.smaller{
		font-size:small;
	}
	.hashover-form-links{
		visibility:hidden!important;
	}
	.vip{
		text-align: center;
		padding: 30px;
		background: white;
		margin-bottom: 30px;
		border-radius: 10px;
	}
	span.hashover-date {
		visibility:hidden!important;
		display: none!important;
	}

h2.maintitlenoborder{
		color: #656f77;
		border-bottom: none!important;
	}
	
a.buttonorange:hover
{
	cursor: pointer;
	color: #e35300;
	color: #039aff;
}

.main-nav-navbar-header {
	width: 100%;
	text-align: center;
}

.serieslogo {
	margin-bottom: 20px;
	max-width: 300px;
}

.commentblock {
	text-align: left!important;
}

.maintitle-dropdown {
	display: block;
	margin: 10px auto;
	padding: 5px;
	margin-top: 0px;
}

span.hashover-title.hashover-main-title.hashover-dashed-title
{
display: none!important;
}

.shadow-panel.greenside {
text-align: left;
font-size: 0.9em;
}


  .main-menu-buttons {
	display: flex;
	flex-direction: column;
	gap: 10px; /* Adjust as needed for spacing between buttons */
}

.btn-main-menu {
	display: block;
	width: 100%;
	padding: 10px 15px; /* Adjust padding as needed */
	text-align: center;
	color: #ff7500; /* Adjust text color */
	font-size: 16px; /* Adjust font size */
	border: 2px solid #ff7500; /* Consistent orange border */
	border-radius: 5px; /* Optional: add rounded corners */
	background-color: #fff; /* Or a light background color if preferred */
	text-decoration: none; /* Remove underline from links */
	transition: background-color 0.3s ease; /* Optional: smooth hover effect */
}

.btn-main-menu:hover {
	background-color: #ffffff; /* Optional: slightly darker background on hover */
	color: #333333;
}

.btn-main-menu:visited {
	
	color: #ff7500;
}


@media (max-width: 768px) {
  img.mainlogo {
	display: block; /* Ensures it takes up full width */
	margin: 0 auto; /* Centers the logo horizontally */
    padding-left:20px;

  }

  .navbar-collapse.collapse {
	float: none;
  }

  .navbar-header {
	text-align: center; /* Centers the content of navbar-header */
  }
}

@media screen and (max-width: 768px) {
	.navbar-default .navbar-brand {
		font-size: 1.8rem;
		padding: 0;
		margin: 0;
	}
}
	